-- 基础信息
base_info = {
	group_id = 133308710
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 710001, monster_id = 28010404, pos = { x = -2379.729, y = 76.883, z = 4272.647 }, rot = { x = 0.000, y = 170.175, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 26 },
	{ config_id = 710002, monster_id = 28010404, pos = { x = -2383.065, y = 77.263, z = 4272.117 }, rot = { x = 0.000, y = 95.556, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 26 },
	{ config_id = 710003, monster_id = 28010404, pos = { x = -2268.460, y = 63.814, z = 4232.910 }, rot = { x = 0.000, y = 20.449, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 26 },
	{ config_id = 710004, monster_id = 28010404, pos = { x = -2256.284, y = 63.756, z = 4243.424 }, rot = { x = 0.000, y = 286.203, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 710005, monster_id = 28010404, pos = { x = -2363.457, y = 74.347, z = 4229.242 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 26 },
		{ config_id = 710006, monster_id = 28010404, pos = { x = -2362.361, y = 74.270, z = 4232.209 }, rot = { x = 0.000, y = 162.324, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 26 },
		{ config_id = 710007, monster_id = 28050401, pos = { x = -2339.871, y = 74.195, z = 4250.662 }, rot = { x = 0.000, y = 252.274, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 101, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 710001, 710002, 710003, 710004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
